@charset "UTF-8";
/* CSS Document */



.allof {
	width: 950px;
	height: 890px;
	margin-right: auto;
	margin-left: auto;
}
.header {
	width: 940px;
	height: 111px;
	background-color: #FFF;
}

.nav_holder {
	width: 942px;
	height: 30px;
	margin-top: 7px;
	text-align: center;
	margin-bottom: 12px;
}
.nav_1 {
	width: 228px;
	height: 29px;
	padding-top: 5px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background-image: url(../IMAGES/nav_bg.png);
	background-repeat: no-repeat;
	clear: right;
	float: left;
	background-color: #FFF;
}

.spacer {
	width: 9px;
	height: 29px;
	clear: right;
	float: left;
}

.footerspacer {
	width: 9px;
	height: 9px;
	clear: right;
	float: left;
}

.body_holder {
	width: 649px;
	height: 686px;
	clear: left;
	float: left;
}

.ad_holder {
	width: 648px;
	height: auto;
	clear: left;
	float: left;
}

.ad {
	width: 640px;
	height: 267px;
	background-color: #eee;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	text-align: right;
	clear: both;
	float: none;
	margin-right: 6px;
}

.welcome {
	width: 598px;
	height: 174px;
	background-color: #fff;
	margin-top: 0px;
	margin-bottom: 9px;
	padding: 20px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	clear: both;
}


.bireysel {
	width: 274px;
	height: 155px;
	clear: left;
	float: left;
	margin-right: 8px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	padding: 20px;
	background-color: #FFF;
}

.teklif {
	width: 275px;
	height: 155px;
	background-color: #FFF;
	clear: right;
	float: left;
	margin-right: 8px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	padding: 20px;
}

.subnav_holder {
	width: 292px;
	height: 694px;
	clear: right;
	float: left;
	padding: 0px;
	margin: 0px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	background-color: #FFF;
}

.subnav {
	width: 250px;
	height: 655px;
	float: left;
	clear: none;
	background-color: #FFF;
	padding: 20px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
}

.footer{
	width: 940px;
	background-color: #E8EFF9;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding-top: 3px;
	padding-bottom: 3px;
	float: left;
}

.sub_content {
	width: 598px;
	height: 460px;
	background-color: #fff;
	padding: 20px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.sub_content_height {
	width: 598px;
	height: 654px;
	background-color: #fff;
	padding: 20px;
	background-image: url(../IMAGES/tiler.png);
	background-repeat: repeat-y;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.offer_button {
	height: 19px;
	padding: 10px;
	background-repeat: repeat-y;
	border: medium solid #D3DDE4;
	text-align: center;
	width: auto;
	background-color: #0099FF;
}




body {
	background-color: #D3DDE4;
}
